{
    "action": {
        "museum_choose": "Escolha um museu ...",
        "museum_change": "Altere o museu digitado ...",
        "museum_input": "Adicione um novo museu ...",
        "collection_choose": "Escolha uma cole\u00e7\u00e3o ...",
        "collection_change": "Altere cole\u00e7\u00e3o digitada ...",
        "collection_input": "Adicione uma nova cole\u00e7\u00e3o ...",
        "object_choose": "Escolha um objeto ...",
        "object_change": "Altere o objeto ...",
        "object_input": "Adicione um objeto ...",
        "event_choose": "Escolha um evento ...",
        "event_change": "Altere um evento ...",
        "event_input": "Adicione um novo evento ...",
        "time_choose": "Escolha uma \u00e9poca...",
        "time_change": "Altere a \u00e9poca digitada ...",
        "time_input": "Adicione uma nova \u00e9poca...",
        "actor_choose": "Escolha um artista...",
        "actor_change": "Altere artista digitado ...",
        "actor_input": "Adicione novo artista...",
        "place_choose": "Escolha um lugar...",
        "place_change": "Altere lugar digitado ...",
        "place_input": "Adicione um novo lugar...",
        "tag_choose": "Escolha uma etiqueta...",
        "tag_change": "Altere etiqueta digitada ...",
        "tag_input": "Adicione uma nova etiqueta...",
        "literature_choose": "Escolha uma bibliografia ...",
        "literature_change": "Altere bibliografia digitada ...",
        "literature_input": "Adicione bibliografia...",
        "link_choose": "Escolha um acesso ao link...",
        "link_change": "Altere o acesso ao link...",
        "link_input": "Adicione um link ...",
        "project_choose": "Escolha um projeto",
        "project_change": "Altere um projeto...",
        "project_input": "Adicione um projeto...",
        "settings_museum": "Configura\u00e7\u00f5es (Institui\u00e7\u00e3o)",
        "settings_private": "Configura\u00e7\u00f5es Privadas",
        "user_choose": "Escolha o usu\u00e1rio a ser alterado...",
        "user_change": "Altere usu\u00e1rio digitado ...",
        "user_input": "Adicione um novo usu\u00e1rio...",
        "logged_in_as": "Logado como",
        "log_out": "Sair",
        "go_home": "V\u00e1 para a p\u00e1gina inicial",
        "question": "Quest\u00f5es relacionadas a",
        "ask_whom": "Pergunte ",
        "notes": "Coment\u00e1rios",
        "working_with_filters": "Trabalhando com filtros",
        "working_with_watchlist": "Trabalhando com listas",
        "print_list_function": "Impress\u00e3o de lista de fun\u00e7\u00f5es",
        "lists": "Listas de",
        "event_types": "Tipos de eventos",
        "legal_forms": "Legalizadas (imagens)",
        "database_services": "Servi\u00e7os de banco de dados",
        "data_export": "Exporta\u00e7\u00e3o de dados",
        "backup": "C\u00f3pia de dados",
        "watch_list": "Listas",
        "events_using_list": "Lista de eventos de entradas",
        "tag_proposal": "Sugest\u00f5es de palavra-chave",
        "enrichment_with_eol": "Enriquecer com o uso de EOL",
        "multiple_changes": "Mudan\u00e7as m\u00faltiplas",
        "startpage": "P\u00e1gina inicial",
        "handbook": "Manual do usu\u00e1rio",
        "tabs": "Abas",
        "statistics": "Mostrar quantidade de acessos  (atual)",
        "change_language": "Alterar idioma",
        "userroles": "Fun\u00e7\u00f5es do usu\u00e1rio",
        "goodtimes": "N\u00famero de acessos",
        "introduction": "Short introduction",
        "add_persinst": "Add a Person \/ Institution",
        "add_place": "Add a Place Entry",
        "link_obj_serie": "Link Object with Series",
        "advanced_search": "Advanced Search",
        "add_a_link": "Add a Link",
        "annotate_persinst": "Annotate a Person \/ Institution Entry",
        "annotate_tag": "Annotate a Tag",
        "annotate_time": "Annotate a Time Entry",
        "add_alternative_language_record": "Add an Alternative Language Record",
        "utilities": "Utilities",
        "link_obj_collection": "Link Object with a Collection",
        "link_obj_document": "Link Object with a Document",
        "dashboard": "Dashboard",
        "link_obj_literature": "Link Object with Literature",
        "select_event_type": "Select an Event Type",
        "link_obj_object": "Link Object with Another Object",
        "link_obj_museum": "Link Object with a Museum",
        "resource_edit": "Edit Resource",
        "uploading_image": "Uploading an Image",
        "annotate_place": "Annotate a Place",
        "visitor_statistics": "Besucherstatistik",
        "help": "Help",
        "help_handbook": "Help: Handbook",
        "mail_to_admin": "Ask the admins",
        "toggle_watchlist": "Toggle watchlist",
        "view_notifications": "View Notifications",
        "preview": "Preview",
        "online_usage_museum": "Online usage (museum)",
        "stats_instance_contents": "Database contents of the instance",
        "video_conference": "Video conference",
        "image_choose": "Select an image ...",
        "stats_institution_contents": "Database contents of the institution",
        "online_usage": "Online usage",
        "add_field": "Add field",
        "use_preset": "Use preset",
        "export_object_data": "Export object data",
        "calendar": "Calendar",
        "stats_md_contents": "Published database contents on museum-digital",
        "your_usage_of_musdb": "Your usage of musdb",
        "event_type": "Event type",
        "space_input": "Add a new space",
        "acquisition_input": "Add a new acquisition",
        "linked_to_objects": "Linked to objects",
        "linked_to_loans": "Linked to loans",
        "linked_to_literature": "Linked to literature",
        "contact_input": "Add a new contact",
        "loan_input": "Add a new loan",
        "exhibition_input": "Add a new exhibition",
        "series_input": "Add a new series",
        "source_input": "Add a new source"
    }
}